SMOG-P-SPECTRUM(1)

NAME
smog_p_spectrum - plots spectrum data from SMOG-P/ATL-1

SYNOPSIS
smog_p_spectrum spectrum_file

DESCRIPTION

smog_p_spectrum forms part of gr-satellites and can be used to plot the spectrum data stored in a file received from SMOG-P or ATL-1.

gr-satellites is a GNU Radio out-of-tree module encompassing a collection of telemetry decoders that supports many different Amateur satellites. It supports most popular protocols, such as AX.25, the GOMspace NanoCom U482C and AX100 modems, an important part of the CCSDS stack, the AO-40 protocol used in the FUNcube satellites, and several ad-hoc protocols used in other satellites.

SEE ALSO
gr_satellites(1)